* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    min-height: 99vh;
    margin: 0;
    padding: 60px 0 0 0;
    justify-content: center;
    align-items: center;
    background: linear-gradient(303deg, #1900D7 0%, #cdcdcd 50%, #1900D7 100%);
    /* background-color: rgb(224, 224, 224); */
    background-attachment: fixed;
}

.frame {
    width: 40%;
    height: 30%;
    background-color: white;
    border: #1900D7 1px solid;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 10px;
    padding: 3rem 2rem 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    font-family: plus jakarta sans, sans-serif;
}

.frame h1 {
    font-size: 40px;
    color: #000000;
    font-weight: 700;
    margin-top: 0;
    /* letter-spacing: 1px; */
}

.login-btn {
    background-color: #ffffff;
    width: 150px;
    padding: 10px 0;
    margin: 20px;
    font-size: 16px;
    font-weight: 700;
    color: rgb(13, 0, 255);
    border: #1900D7 2px solid;
    border-radius: 20px;
}
.buttons {
    display: flex;
    margin-top: 10px;
}

.register-btn {
    background-color: #137FEC;
    width: 175px;
    padding: 10px 0;
    margin: 20px;
    font-size: 16px;
    font-weight: 700;
    color: #ffffff;
    border: none;
    border-radius: 20px;
}